input {border: none; font-size: 1em !important; background: none; color: #ffffff;}
input:focus-visible {outline: none;font-size: 1em !important;}
input::placeholder {outline: none;font-size: 1em !important; color: #ffffff;}
select{border: none; font-size: 1em !important;}
select:focus-visible {outline: none;font-size: 1em !important;}
